/* CSS Document */

/*----------
font-family: 'PT Sans', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
---------*/
*{-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;}
body{margin:0; padding:0; background:#114F8F; font-family: 'Roboto Condensed', sans-serif; font-size:13px; color:#000;}

a{text-decoration:none; color:#fff;}

img{border:none; outline:none;}

form,p,h1,h2,h3,h4,h5,h6{margin:0; padding:0;}
.header{ width:100%; background:#29619B; padding:0px; border-bottom:0px solid #2c629c; float:left;}
.header_wrapper{ width:1170px; margin:0 auto; padding:0px;}
.logo{padding:31px 0 34px 0;float: left;width: 100%;}
.logo h2{  font-size:26px; color: #99c9fb }
.logo h1{ font-size:58px; color:#ffffff;font-family: 'Roboto Condensed', sans-serif;font-weight: bold;text-align: center; text-decoration: underline;}
.banner{ width:100%; margin:0px; padding:0px; border-bottom:0px solid #2c629c; float:left;}
.banner_mid{ width:1170px; margin:0 auto; padding:0px;}
.top-text{ width:1170px; float:left}
.left-text{ width:315px; margin:0px; padding:0px; float:left;}
.left-text h2{ font-weight:700; font-size:25px; color:#ffc601; line-height:55px; text-transform:uppercase; }
.left-text p{ font-weight:300; font-size:20px; color:#a0ceff;}
.mid-text{ float:left; width: 100%; text-align: center;  padding:0px; margin-left:0px;}
.mid-text h1,.mid-text .heading2{ font-weight:bold; font-size:36px; color:#ffc601; line-height:normal;padding: 20px 0; text-transform:uppercase; }
.banner-center{  float:left; position:relative}
.banner-center img{width: 100%;display: block;border:3px solid #E8E8E8;}
.center-text{ background:rgba(0,0,0,0.50); position:absolute; bottom:0; left:0; right: 0; padding: 10px 20px;}
.center-text h2 {
    font-size: 36px;
    line-height: normal;
    font-weight: bold;
    text-align: center;
    padding: 0px 0 0px 0px;
    color: #ffffff;
    font-family: 'Roboto', sans-serif;
}
.center-text p {
    text-align: center;
    color: #61C8FF;
    font-weight: bold;
    font-size: 28px;
}
.center-text h2 span{ color:#ffc601;}
.center-text p {
    text-align: center;
    color: #61C8FF;
    font-weight: bold;
    font-size: 28px;
}
.banner-text{ width:1170px; margin:0px; padding:0px; float:left;}
.banner-text p{ font-size:27px; color:#ffffff; text-align:center; margin:34px 0 43px 0px; float:left}
.container1{ width:1170px; margin:0 auto; padding:0px;}
.container{ width:1170px; margin:0px; padding:0px; }
.cont-1{ width:1170px; margin-top:45px; padding:0px; float:left; clear:both}
.cont-1 h2{ /*background:url(../images/yello-big.png) no-repeat;*/ font-weight:normal; font-size:22px; color:#ffc601; padding:13px 0px 0 10px; height:65px; text-transform:uppercase }
.cont-mid{ width:1170px; margin:23px 0 0px 0px; padding:0px; float:left }
.mid-img{ border:3px solid #ffffff; float:left; margin-right:30px }
.cont-mid ul{ float:left; margin:0 0 47px 0px; padding:0px 0 0 0px; list-style-type:none}
.cont-mid li{ margin:0px; padding:0px 0 0 45px; background:url(../images/arrow.png) 0 8px no-repeat; font-family: 'PT Sans', sans-serif; font-size:16px; color:#ffffff; line-height:35px;}
.cont-1 p{ font-size:18px; color:#ffffff; padding:0px 0 5px 0px; margin:0px; line-height:25px}
.cont-2{width:1170px; margin-top:65px; float:left; overflow:hidden}
.cont-2 h2{/*background:url(../images/yello-small.png) no-repeat;*/ font-weight:normal; font-size:22px; color:#ffc601; padding:13px 0px 0 10px; height:65px; text-transform:uppercase}
.bigbox{ background:url(../images/bigbox.png) no-repeat; margin:45px 0 15px 0px; line-height:70px; width:1173px; float:left;padding:0 20px;}
.bigbox p{ text-transform:uppercase; padding:0px; color:#00f0ff; font-size:20px;}
.mid-img2{border:3px solid #ffffff; float:right; margin:0 0 0 62px;}
.cont-mid h4{ font-weight:700; font-size:18px; color:#00deff; text-transform:uppercase; padding-bottom:15px;}
.cont-mid p{font-family: 'PT Sans', sans-serif; font-size:15px; color:#ffffff; padding:0px 0 25px 0px; margin:0px; line-height:25px; }
.cont-mid p span{ color:#00f0ff}
.cont-3 ul{ margin:0px; padding:0px; list-style-type:none;}
.cont-3 ul li{ margin:0px; padding:25px 0px; font-size:18px; border-bottom:2px solid #2c629c; text-decoration:none; display:inline-block}
.cont-3 ul.fullwidth_list li{display:block;}
.cont-3 ul li:last-child{ border:none}
.cont-3 ul li h4{ font-size:18px; color:#00f0ff; text-decoration:underline;  font-weight:normal}
.cont-3 ul li p{ font-family: 'PT Sans', sans-serif; font-size:15px; color:#ffffff; padding-top:15px;}

.footer{ width:100%; background:#00223f; height:auto; padding-bottom: 0px; float:left}
/*.footer-mid{ width:1174px; margin:0 auto; padding:0px;}*/
.footer-mid h2{ font-weight:normal; font-size:30px; color:#ffffff; text-align:center; padding-top:20px; }
.footer-mid h2 span{ border:1px solid #001527; background:#0a3863; padding:2px; }
.cont-2 .cont-mid ol{ padding:15px 15px 15px 35px; margin-top:0;}
.cont-2 .cont-mid li{ background:none; padding-left:10px;}
.imgbor{border: 4px solid #fff;}
.footer_inner2 {float: left;width: 100%;padding-top:20px;}
.footer_inner2 ul {margin: 12px 0 0 30px;text-align: center;}
.footer_inner2 ul li {list-style-type: none;float: none;display: inline-block;padding: 0 0 15px 0;margin: 0 12px;font-size: 12px;font-family: Arial, Helvetica, sans-serif;color: #989898;line-height: 12px;}
/*----------------------*/
.clr{
	width: 0;
	height: 0;
	font-size: 0;
	clear: both;
}
.row{
	margin: 0 -15px;
	float: left;
	width: 100%;
}
.C99c9fb{
	color: #99c9fb !important;
}
.col_box_sec {
    text-align: center;
    float: left;
    width: 100%;
}
.col_box {
    float: none;
    padding: 0 15px 0; 
    margin-bottom: 30px;
    display: inline-block;
    position: relative;
}
.col_box_con:hover {
    -webkit-box-shadow: 0px 0px 72px 0px rgba(0,0,0,0.20);
    -moz-box-shadow: 0px 0px 72px 0px rgba(0,0,0,0.20);
    box-shadow: 0px 0px 72px 0px rgba(0,0,0,0.20);
    border: 1px solid transparent;
}
.col_box_con {
    padding: 29px 12px 29px;
    border: 1px solid #0f5bab;
    text-align: center;
    background-color: #124f90;
    display: table;
    transition: all .2s ease-in-out;
    width: 354px;
}
.col_box_conT, .col_box_conB  {
    height: 245px;
}
.col_box_con_inn {
    display: table-cell;
}
.col_box_conT .col_box_con_inn {
    vertical-align: middle;
}
/*.col_box_conB {
    height: 304px;
}*/
.col_box_conB .col_box_con_inn {
    vertical-align: middle;
}
.col_box_con h4 {
    font-family: 'PT Sans', sans-serif;
    color: #89c0fb;
    font-weight: bold;
    font-size: 26px;
    margin-bottom: 21px;
    text-align: center;
    /* border-bottom: 1px solid #89c0fb; */
    text-decoration: underline;
}
.col_box_con p {
    font-size: 20px;
    line-height: 32px;
    color: #fff;
    text-align: center;
    padding-bottom: 0;
    font-weight: 400;
    min-height: 65px;
}
.col_box_con span{
 font-size: 14px;
 width: 100%;
 text-align: center;
 color: #fff;
 display: block;
 padding-bottom: 10px;
 padding-top: 10px;
}
.col_box_con a{
 width: 100%;
 text-align:center;
 /*display: block;*/
}
.col_box_con p a, .col_box_con a {
    color: #fff;
    text-decoration: underline;
    transition: all .2s ease-in-out;
}
.col_box_con p a:hover, .col_box_con a:hover {
    text-decoration: none;
    color: #ffc601;
}
.ser_con{
	padding: 30px 0 0;
	float: left;
	width: 100%;
}
.col-sm-4 {
    width: 33.33333333%;
}
.col_box{overflow: hidden;}
.col_box_hover{padding: 20px;background-color: rgba(0,0,0,0.90);position: absolute;margin: auto;width: 0;height: 0;left: 0;right: 0;top: 0;bottom: 0;opacity: 0;visibility: hidden;-webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; transition: all .2s ease-in-out;}
.col_box_hover p{display: inline-block;vertical-align: middle;font-size: 14px;line-height: 20px;padding-bottom: 0;text-align: center;color: #fff;}
.col_box:hover .col_box_hover{width: 100%;height: 100%;opacity: 1;visibility: visible;}
/*--------------*/
.misc_link{width: 100%;text-align: center;list-style: none;padding-top: 50px;padding-left:0;}
.misc_link li{padding: 0 10px;display: inline-block;}
.misc_link li a{color: #fff;font-size: 20px;text-decoration: underline;
font-weight: bold;}
.misc_link li a:hover{color: #89c0fb;text-decoration: none;}
/*--------------------*/
.inner_page_content .logo{width:100%;}
.inner_page_content .logo h1{font-size: 30px;text-align: center;}
.banner-center2 span{font-size: 24px;}
.bigbox p a{color: #00f0ff;text-decoration: underline;}
.bigbox p a:hover{color: #fff;text-decoration: none;}
/*---------------*/
.top_list{margin-top: 10px;text-align: center;}
.top_list p{color: #61C8FF;font-size: 36px;padding-bottom: 8px;font-family: 'Roboto Condensed', sans-serif; font-weight: bold;}
.btm_content {margin: 20px;float: left;width: 100%;}
.btm_content h2{color: #fff;font-size: 24px;margin-bottom: 15px;}
.btm_content p{color: #fff;font-size: 16px;margin-bottom: 10px;text-decoration: underline;}
.right_align_pic{float: right;width: 45%;padding: 0 0 10px 15px;}
.right_align_pic figure img,.left_align_pic figure img{width: 100%;border: 3px solid #fff;margin: 0;}
.btm_content .no-underline p{text-decoration: none;}
.btm_content_row {padding-bottom: 20px;float: left;width: 100%;}
.btm_content_row h3{color: #fff;font-size: 20px;padding-bottom: 7px;text-decoration: underline;}
.left_align_pic{float: left;width: 35%;padding: 0 10px 10px 0px;}
.right_align_pic figure,.left_align_pic figure{margin: 0;}
.btm_content_row h4{color: #89c0fb;font-size: 20px;padding-bottom: 10px;text-decoration: underline;}
.ban_btm_Sec{width: 100%;padding: 15px 15px;background-color: #0B3F75;margin-top: 20px;clear: both;float: left;}
.ban_btm_Sec p{font-family: 'Roboto Condensed', sans-serif;font-weight: bold;color: #fff;font-size:28px;text-align: center;}
.ban_btm_Sec p span{color: #FFC601;}
.text_box_img_sec{float: left;width: 100%;margin-top: 40px;margin-bottom: 40px;}
.text_colm_sec{float: left;width: 60%;padding-right:15px;}
.img_colm_sec{float: left;width: 40%;padding-left:15px;}
.text_colm_sec h2,.comn_txt_colm_sec h2{font-family: 'Roboto Condensed', sans-serif;color: #61C8FF;font-size: 36px;margin: 0;padding: 10px 0 20px;line-height: normal;}
.text_colm_sec ul{list-style-type: none;padding: 0 0 0 0;}
.text_colm_sec ul li{position: relative;color: #fff;font-family: 'Arial';font-weight: normal;padding-bottom: 12px;font-size: 19px;padding-left: 30px;}
.text_colm_sec ul li i{font-size: 14px;position: absolute;top: 5px;left: 0;}
.img_colm_sec figure{margin: 0;}
.img_colm_sec img{max-width: 100%;width: 100%;border:2px solid #fff;-webkit-box-shadow: 0px 6px 39px 0px rgba(6,37,71,0.7);
-moz-box-shadow: 0px 6px 39px 0px rgba(6,37,71,0.7);
box-shadow: 0px 6px 39px 0px rgba(6,37,71,0.7);}
.container1:after{content: "";display: block;clear: both;width: 0;height: 0;font-size: 0;line-height: 0;}
.text_middle,.footer_Top_sec,.footer_cities_Sec,.footer_copy_Sec{float: left;width: 100%;}
.text_middle p{font-family: 'Roboto Condensed', sans-serif;color: #fff;font-size:31px;text-align: center;padding-bottom: 40px;font-weight: normal;}
.call_toaction_box{padding: 20px 15px;background-color: #0B3F75;float: left;width: 100%;-webkit-box-shadow: 0px 3px 36px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 3px 36px 0px rgba(0,0,0,0.1);
box-shadow: 0px 3px 36px 0px rgba(0,0,0,0.1);margin: 15px 0 40px;}
.call_toaction_box p{font-family: 'Roboto Condensed', sans-serif;color: #61C8FF;font-size:30px;text-align: center;padding: 0;}
.call_toaction_box p span{font-size: 40px;color: #fff;padding: 0 25px;text-transform: uppercase;}
.text_Para{clear: both;font-family: 'Roboto Condensed', sans-serif;color: #fff;font-size:26px;text-align: left;padding: 10px 0;}
.comn_txt_colm_sec h2{padding-bottom: 25px;font-size: 29px;}
.comn_txt_colm_sec .text_colm_sec,.comn_txt_colm_sec .img_colm_sec{display: inline-block;float: none;margin:0 -3px;vertical-align: middle;}
.comn_txt_colm_sec_left .text_colm_sec{width: 70%}
.comn_txt_colm_sec_left .img_colm_sec{width: 30%}
.comn_txt_colm_sec_left .text_colm_sec ul{padding-left: 40px;}
.footer_Top_cap{background-color: #29619B;padding: 30px 15px;}
.footer_Top_cap h2{font-family: 'Roboto Condensed', sans-serif;font-size: 45px;color: #fff;text-align: center;padding: 0;margin: 0;}
.footer-mid{padding: 30px 15px 20px;text-align: center;}
.footer_cities_Sec{clear: both;background-color: #114F8F;padding: 15px 15px;font-family: 'Arial';font-weight: normal;font-size: 18px;text-align: center;color: #fff;margin-top: 40px;}
.footer_copy_Sec{margin-top: 30px;padding: 30px 15px;background-color: #0B3F75;color: #9C9C9C;font-family: 'Arial';font-weight: normal;font-size: 15px;text-align: center;}
.footer_cities_Sec a{color:#fff;margin-bottom: 5px;display:inline-block;padding:0 8px;}
.footer_cities_Sec a:hover{color:#000;}
.center-text.center-text2 h2{font-size: 26px;}
h1.ref_title{text-align: left;font-size: 36px;}
.footer_inner2 ul li a{color: #989898;}
.footer_inner2 ul li a:hover{color: #fff;}
/*----------------*/
.header.header2{background: #0e3f73;
    padding: 0px;
    border-bottom: 2px solid #2c629c;}
.header.header2 .logo h1{text-align:left;font-size:45px;}    
.footer.footer2 .footer-mid{padding: 0px 15px 20px;}
.footer.footer2 .footer-mid h2{padding-top:25px;}
/*------------------------*/
.footer_inner2_list{margin:0 !important;padding:0px !important;}
.footer_inner2 .footer_inner2_list li{padding-bottom:10px;}
.footer_inner2_pad{padding-bottom:15px;}
h2.f_large{font-size: 36px;}

.comn_txt_colm_sec p{font-size: 19px;line-height:normal;color:#fff;padding-bottom:10px;}
.wid100{width:100% !important;}
/*------------------------------------*/
@media screen and (min-width:1600px) {
.logo h1 {
    font-size: 60px;}    
.container1,.banner_mid,.header_wrapper{width: 1540px;}
.banner_mid .container1,.top-text,.banner-center{width: 100%;max-width:100%;}
.center-text {    
    left: 0;
    right: 0;    
    
}
.center-text {padding: 25px 25px;   } 
.center-text h2 {font-size: 40px;}
.ban_btm_Sec{padding: 15px 15px;margin-top: 20px;}
.ban_btm_Sec p{font-size:35px;}
.text_colm_sec h2,.comn_txt_colm_sec h2{font-size: 51px;margin: 0;padding: 0 0 25px;}
.text_colm_sec ul li{padding-bottom: 10px;font-size: 28px;}
.img_colm_sec img{border:4px solid #fff;}
.text_box_img_sec{margin-top: 60px;margin-bottom: 80px;}
.text_middle p{font-size:39px;padding-bottom: 50px;}
.call_toaction_box{padding: 25px 20px;}
.call_toaction_box p{font-size:40px;}
.call_toaction_box p span{font-size: 49px;padding: 0 40px}
.text_Para{font-size:35px;padding: 10px 0;}
.footer_Top_cap{padding: 40px 15px;}
.footer_Top_cap h2{font-size: 58px;}
.footer-mid h2{font-size:40px;padding-top:25px; }
.footer_cities_Sec{padding: 20px 15px;font-size: 25px;margin-top: 40px;}
}
@media only screen and (min-width:1024px) and (max-width:1170px)
{
body{ width:100%;}
.header, .banner{ width:97%; padding:0 15px;}
.banner_mid, .top-text, .banner-center, .banner-center img, .banner-text, .container1, .container, .cont-1, .cont-2, .cont-mid, .footer-mid, .header_wrapper{ width:100%; display:inline-block;}
.center-text{ left:0; right: 0;}
.center-text p{font-size: 18px;}
.cont-1, .cont-2{ padding:0 15px; width:97%;}
.mid-img{ width:45%;}
.mid-img img, .bigbox{ width:100%;}
}
@media only screen and (min-width:768px) and (max-width:1023px)
{
.header_wrapper, .banner_mid, .top-text, .banner-text, .cont-1, .cont-mid, .container1, .container, .cont-2, .cont-3, .footer-mid{ max-width:100%; width:100%;}
.logo h2{ font-size:30px; padding:31px 15px 34px;}
.left-text{padding:0 15px; width:90%;}
.mid-text{ margin-left:0; padding:0 15px;}
.mid-text h1{ font-size: 40px;line-height: 45px;margin: 15px 0;}
.center-text p{font-size: 18px;}
.banner-center img{ width:100%;}
.banner-text p{ font-size:16px; padding:15px; margin:5px 0;}
.cont-mid li{ line-height:30px;}
.cont-1 h2, .cont-2 h2{font-size: 20px;font-weight: 600;line-height: 30px; margin: 0 15px;}
.cont-mid ul{ width:50%; margin:0;padding:15px 0;}
.mid-img{ width:44%;}
.mid-img img, .mid-img2 img{max-width:100%; width:100%;} 
.cont-1 p{ width:90%; padding:15px; font-size:16px;}
.cont-mid{ margin:0 15px; width:90%;}
.mid-img2{ width:46%; margin:0 15px 15px; float:left;}
.bigbox{ margin: 0 15px;padding: 0 15px; width: 92%;}
.cont-3 ul li h4{ margin:0 15px;}
.footer-mid h2{ font-size:16px;}
.footer{ height:auto; padding-bottom:0px;}
}
@media only screen and (min-width:480px) and (max-width:767px)
{
.header_wrapper, .banner_mid, .top-text, .banner-text, .cont-1, .cont-mid, .container1, .container, .cont-2, .cont-3, .footer-mid{ max-width:100%; width:100%;}
.logo h2{ font-size:20px; padding:31px 15px 34px;}
.left-text{padding:0 15px; width:90%;}
.mid-text{ margin-left:0; padding:0 15px;}
.mid-text h1{ font-size: 35px;line-height: 40px;margin: 15px 0;}
.banner-center {margin:0 15px;}
.banner-center img{ width:100%;}
.center-text p{font-size: 18px;}
.center-text h2{ font-size: 23px;font-weight: 100;padding: 0;}
.banner-text p{ font-size:16px; padding:15px; margin:5px 0;}
.cont-mid li{ line-height:30px;}
.cont-1 h2, .cont-2 h2{ font-size:15px; font-weight:600; line-height:30px; margin:0 15px;background-size: 435px 73px;}
.cont-mid ul, .mid-img{ width:100%; margin:0;}
.cont-mid ul{ padding:15px 0;}
.mid-img img, .mid-img2 img{max-width:100%; width:100%;} 
.cont-1 p{ width:90%; padding:15px; font-size:16px;}
.cont-mid{ padding:0 15px; width:90%;}
.mid-img2{ width:100%; margin:0 0 15px 0; float:none;}
.bigbox{ margin: 0 15px;padding: 0 15px; width: 82%;}
.cont-3 ul li h4{ margin:0 15px;}
.footer-mid h2{ font-size:16px;}
.footer{ height:auto; padding-bottom:0px;}
}
@media only screen and (min-width:320px) and (max-width:479px)
{
.header_wrapper, .banner_mid, .top-text, .banner-text, .cont-1, .cont-mid, .container1, .container, .cont-2, .cont-3, .footer-mid{ max-width:100%; width:100%;}
.logo h2{ font-size:20px; padding:31px 15px 34px;}
.left-text{padding:0 15px; width:90%;}
.mid-text{ margin-left:0; padding:0 15px;}
.mid-text h1{ font-size: 35px;line-height: 40px;margin: 15px 0;}
.banner-center {margin:0 15px;}
.banner-center img{ width:100%;}
.center-text{left: 0; right:0; margin: 25px 0;padding: 5px 0 5px;top: 0;width: 100%;}
.center-text h2{ font-size: 15px;font-weight: 100;padding: 0;}
.center-text p{font-size: 14px;}
.banner-text p{ font-size:16px; padding:15px; margin:5px 0;}
.cont-mid li{ line-height:30px;}
.cont-1 h2, .cont-2 h2{ font-size:9px; font-weight:600; line-height:30px; margin:0 15px;background-size: 290px 73px;}
.cont-mid ul, .mid-img{ width:100%; margin:0;}
.cont-mid ul{ padding:15px 0;}
.mid-img img, .mid-img2 img{max-width:100%; width:100%;} 
.cont-1 p{ width:90%; padding:15px; font-size:16px;}
.cont-mid{ padding:0 15px; width:90%;}
.mid-img2{ width:100%; margin:0 0 15px 0; float:none;}
.bigbox{ margin: 0 15px;padding: 0 15px; width: 82%;}
.cont-3 ul li h4{ margin:0 15px;}
.footer-mid h2{ font-size:16px;}
.footer{ height:auto; padding-bottom:0px;}
.left_align_pic {
    float: left;
    width: 100%;
    padding: 0 0px 10px 0px;
}
.left_align_pic figure img {
    width: auto;max-width: 70%;display: inline-block;}
}

@media only screen and (max-width:1199px){
  .col_box_conT, .col_box_conB  {
    height: 200px;
}
/*.col_box_conB {
    height: 240px;
}*/
  .col_box_con h4 {   
    font-size: 24px;
    margin-bottom: 15px;
  }
  .col_box_con p {
    font-size: 16px;
    line-height: 22px;
  }
  .col_box_con span {
    font-size: 12px;
}
.col_box {   
    padding: 0 15px 0px;
    margin-bottom: 15px;
}
.logo h1{font-size: 30px !important;padding: 0 15px;}
.center-text h2{ font-size: 24px;padding: 0;font-weight: bold;}
.banner-center {margin:0 15px;}
.center-text{ left: 0px;right:0px;margin: 0 auto;width: auto;}
.mid-text h1, .mid-text .heading2 {font-weight: bold;font-size: 26px;}
.right_align_pic { width: 40%;padding: 0 15px 10px 15px;}
.top_list p {
    font-size: 20px;}
.ban_btm_Sec p {font-size: 20px;}
/*.text_box_img_sec{padding-right: 15px;padding-left: 15px;}*/
.text_colm_sec h2, .comn_txt_colm_sec h2 {font-size: 30px;padding: 10px 0 15px;}
.text_colm_sec ul li {padding-bottom: 12px;font-size: 15px}
.text_middle p {font-size: 23px;padding-right: 10px;padding-left:10px;padding-bottom: 20px;}
.call_toaction_box p {   
    font-size: 20px;}
.call_toaction_box p span {
    font-size: 25px;   
    padding: 0 16px;}
.call_toaction_box {
    padding: 15px 15px;}
.container1{padding-right: 15px;padding-left: 15px;max-width: 100%;
    width: 100%;} 
.container1 img{max-width: 100%;}  
.text_Para {font-size: 20px;}
.call_toaction_box{    margin: 15px 0 30px;} 
.text_box_img_sec { 
    margin-top: 25px;
    margin-bottom: 25px;}
.text_colm_sec h2, .comn_txt_colm_sec h2 {
    font-size: 22px;} 
.footer_Top_cap {
    padding: 15px 15px;
}     
.footer_Top_cap h2 {    
    font-size: 30px;}  
 .footer_cities_Sec {
    padding: 10px 15px;
    font-size: 15px}     
 .footer_copy_Sec {
    margin-top: 20px;
    padding: 20px 15px;    
    font-size: 13px;}  
.header_wrapper, .banner_mid, .top-text, .banner-text, .cont-1, .cont-mid, .container1, .container, .cont-2, .cont-3, .footer-mid {
    max-width: 100%;
    width: 100%;
}  
.top_list{padding-right: 15px;padding-left: 15px;}     
}
@media only screen and (max-width:991px){
.col_box_con{
	height: auto;
	padding: 15px;
}
.col_box_conT, .col_box_conB  {
    height: 200px;
    padding: 15px;
}
.logo h1 {font-size: 27px !important;}
.center-text h2 {font-size: 25px;padding: 0;}
.banner-center2 span { font-size: 22px;}
.right_align_pic { width: 100%;padding: 0 0px 10px 0px;}
.right_align_pic figure{text-align: left;}
.right_align_pic figure img{max-width: 70%;width: auto;display: inline-block;}
.footer_Top_cap h2 {
    font-size: 25px;}
.footer_inner2 .footer_inner2_list li {
  margin:0 6px;}    
}
@media only screen and (max-width:767px){
.col_box{
	display: block;
	margin: 0 0 30px;
	width: 100%;
}
.bigbox {width: 95% !important;}
.col_box_con_inn, .col_box_con {
    display: block;
}
.col_box_conB, .col_box_conT {
    height: auto;
}
.col_box_con {
    display: block;
    width: auto;
}
.logo h1 {
    font-size: 20px !important;
}
.mid-text h1, .mid-text .heading2 {
    font-weight: bold;
    font-size: 22px;
}
.center-text h2 {font-size: 20px;}
.banner-center2 span {font-size: 17px;}
.ban_btm_Sec p {
    font-size: 16px;}
.img_colm_sec {
    float: left;
    width: 100%;
    padding-left: 0px;display: block;}
.text_colm_sec {
    float: left;
    width: 100%;
    padding-right: 0px;
    padding-bottom: 0px;display: block;}    
.text_middle p {
    font-size: 18px;}
.call_toaction_box p span {
    font-size: 19px;
    padding: 0 16px;
}
.call_toaction_box p {
    font-size: 16px;
}   
.text_Para {
    font-size: 17px;
}
.text_colm_sec h2, .comn_txt_colm_sec h2 {
    font-size: 18px;
}
.comn_txt_colm_sec_left .text_colm_sec,.comn_txt_colm_sec_left .img_colm_sec{width: 100%;display: block;}  
.comn_txt_colm_sec_left .img_colm_sec{padding-bottom: 20px;} 
.text_box_img_sec {
    margin-top: 10px;
    margin-bottom: 10px;
} 
.footer_Top_cap h2 {
    font-size: 20px;
}  
.footer_cities_Sec {
    padding: 10px 15px;
    font-size: 13px;
} 
.comn_txt_colm_sec_left .text_colm_sec ul{margin-bottom: 0px;}
.banner2 .mid-text .heading2{font-size: 15px;}
.misc_link{padding-left:0;}
.misc_link li{margin-bottom:7px;}
.footer_inner2 .footer_inner2_list li {margin: 0 3px;font-size: 11px;}
.center-text.center-text2 h2 {
    font-size: 18px;}
 .btm_content{margin-left:0 !important;margin-right:0 !important;padding:0 15px;}   
}
@media only screen and (max-width:575px){
    .center-text h2 {
    font-size: 13px;}
.banner-center2 span {
    font-size: 12px;}
.center-text{height: auto !important;top: auto !important;}
.top_list p {font-size: 12px;}
.logo h1 {
    font-size: 17px !important;
}
  .ban_btm_Sec p {
    font-size: 14px;
}
.text_colm_sec ul li i {
    font-size: 12px;}
.call_toaction_box {
    margin: 15px 0 15px;
}
.call_toaction_box {
    padding: 10px 5px;
}
.call_toaction_box p {
    font-size: 11px;
}    
.call_toaction_box p span {
    font-size: 12px;
    padding: 0 5px;
}
.footer-mid {
    padding: 20px 15px 20px;
    text-align: center;
}
.footer-mid h2{padding-top: 10px;}
.footer_Top_cap h2 {
    font-size: 17px;
}
.footer_cities_Sec {
    padding: 10px 15px;
    font-size: 12px;
}
.logo {
    padding: 10px 0 10px 0;}
.header.header2 .logo h2{padding:0px 15px!important;font-size: 14px;}   
.banner2 .mid-text .heading2{font-size: 15px;}
.center-text.center-text2 h2 {
    font-size: 14px;
}
}